Subject: Postdoc - Plant biology
From: [email-masked] (Kevin Seeley)
Date: 26 May 1994 13:37:56 -0700
Newsgroups: bionet.plants

Post-Doctoral Researcher
Plant Biology
University of California

A position is availible for a developmental biologist to participate in
research projects involving the characterization of developmental
mutants in Arabidopsis.  Possible research projects include:  (1) cell
cycle regulation in stunted root mutants (see 5th International
Conference on Arabidopsis Research, Ohio State University, abstract
#193),  (2) molecular characterization of embryonic flower mutants (see
Science, 1992, 258:1645).

Applicants should be experienced in plant microtechniques, genetics and
recombinant DNA techniques.  Send curriculum vitae and two references to
Dr Renee Sung, Department of Plant Biology, 111 Koshland Hall,
University of California/Berkeley, Berkeley, CA 94720.